Work perfect with FF 3.68 and 4.0B3 Rated 5 out of 5 stars

I used this add-ons since 3 years without problem. Currently it work on FF 3.68 and on FF 4.0B3 without any problem. Many thanks to the developer.

This review is for a previous version of the add-on (0.9.3).